.flash_icon{
	display: block;
	background-image: url(../images/icon1.png?1);
	background-repeat: no-repeat;
	width: 27px;
	height: 26px;
	margin:6px auto 7px;
}
.flash_icon_repeat{ background-position: 0 0; }
.flash_icon_suoxiao{ background-position: 0 -26px; }
.flash_icon_fangda{ background-position: 0 -52px; }
.flash_icon_zuijia{ background-position: 0 -78px; }
.flash_icon_quanping{ background-position: 0 -104px; }
.flash_icon_dianzan{ background-position: 0 -130px; }
.flash_icon_chaping{ background-position: 0 -156px; }
.flash_icon_shouji{ background-position: 0 -182px; }
.flash_icon_pinglun{ background-position: 0 -208px; }
.flash_icon_haoyou{ background-position: 0 -234px; }
.flash_icon_zmwan{ background-position: 0 -260px; }
.flash_icon_xianhua{ background-position: 0 -286px;}
.flash_icon_bangdan{ background-position: 0 -312px;}
.flash_icon_dianji{ background-position: 0 -338px;}

.flash_icon_kuaijin{ background-position: 0 -364px;}

.flash_icon_caidan{ background-position: 0 -390px;}
.flash_icon_congzhi{ background-position: 0 -416px; }
.flash_icon_libao{ background-position: 0 -442px;}
.flash_icon_gonggao{ background-position: 0 -468px; }
.flash_icon_kefu{ background-position: 0 -494px;  }

.flash_icon3{
	display: block;
	background-image: url(../images/icon3.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
}
.flash_icon3_jubao{ background-position: 0 0; }
.flash_icon3_shoucang{ background-position: 0 -16px; }
.flash_icon3_guandeng1{ background-position: 0 -32px; }
.flash_icon3_guandeng2{ background-position: 0 -48px; }

.flash_icon4{
	display: block;
	background-image: url(../images/icon4.png);
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	left: 6px;
	margin-top: -8px;
}
.flash_icon4_chongwan{ background-position: 0 0; }
.flash_icon4_fangda{ background-position: 0 -16px; }
.flash_icon4_suoxiao{ background-position: 0 -32px; }
.flash_icon4_tuichu{ background-position: 0 -48px; }

.flash_icon5{
	display: block;
	background-image: url(../images/icon5.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	position: absolute;
	top: 50%;
	left: -2px;
	margin-top: -12px;
	
}
.flash_icon5_rank1{ background-position: 0 0; }
.flash_icon5_rank2{ background-position: 0 -24px; }
.flash_icon5_rank3{ background-position: 0 -48px; }
.flash_icon5_hua{ background-position: 0 -71px; left: 0;}




.flash_icon1{
	display: inline-block;
	background-image: url(../images/icon2.png);
	background-repeat: no-repeat;
	margin: 0 2px;
	vertical-align: -7px;
	font-style:normal
}
.fil_key_mouseleft{
	width: 17px;
	height: 24px;
	background-position:0 -4px;
}
.fil_key_mouseright{
	width: 17px;
	height: 24px;
	background-position:0 -33px;
}
.fil_key_mousedrag{
	width: 23px;
	height: 24px;
	background-position:0 -88px;
}
.fil_key_mousemove{
	width: 20px;
	height: 24px;
	background-position:0 -88px;
}
.fil_key_space{
	width: 78px;
	height: 24px;
	background-position:0 -284px;
}
.fil_key_enter{
	width: 56px;
	height: 24px;
	background-position:0 -144px;
}
.fil_key_ctrl{
	width: 44px;
	height: 24px;
	background-position:0 -200px;
}
.fil_key_alt{
	width: 38px;
	height: 24px;
	background-position:0 -116px;
}
.fil_key_shift{
	width: 56px;
	height: 24px;
	background-position:0 -172px;
}
.fil_key_tab{
	width: 44px;
	height: 24px;
	background-position:0 -228px;
}
.fil_key_end{
	width: 44px;
	height: 24px;
	background-position:0 -256px;
}
.fil_key_wasd{
	width: 58px;
	height: 35px;
	background-position:0 -480px;
}
.fil_key_arrows{
	width: 58px;
	height: 35px;
	background-position:0 -519px;
}
.fil_key_ud{
	width: 52px;
	height: 24px;
	background-position:0 -452px;
}
.fil_key_lr{
	width: 52px;
	height: 24px;
	background-position:0 -424px;
}
.fil_key_up{
	width: 24px;
	height: 24px;
	background-position:0 -312px;
}
.fil_key_down{
	width: 24px;
	height: 24px;
	background-position:0 -340px;
}
.fil_key_left{
	width: 24px;
	height: 24px;
	background-position:0 -368px;
}
.fil_key_right{
	width: 24px;
	height: 24px;
	background-position:0 -396px;
}
.fil_key_esc{
	width: 44px;
	height: 24px; 
	background-position:0 -558px;
}
/* 0-9 a-z */
.fil_key_0{
	width: 24px;
	height: 24px;
	background-position:0 -586px;
}
.fil_key_1{
	width: 24px;
	height: 24px;
	background-position:0 -614px;
}
.fil_key_2{
	width: 24px;
	height: 24px;
	background-position:0 -640px;
}
.fil_key_3{
	width: 24px;
	height: 24px;
	background-position:0 -668px;
}
.fil_key_4{
	width: 24px;
	height: 24px;
	background-position:0 -696px;
}
.fil_key_5{
	width: 24px;
	height: 24px;
	background-position:0 -722px;
}
.fil_key_6{
	width: 24px;
	height: 24px;
	background-position:0 -750px;
}
.fil_key_7{
	width: 24px;
	height: 24px;
	background-position:0 -778px;
}
.fil_key_8{
	width: 24px;
	height: 24px;
	background-position:0 -804px;
}
.fil_key_9{
	width: 24px;
	height: 24px;
	background-position:0 -832px;
} 
.fil_key_q{
	width: 24px;
	height: 24px;
	background-position:0 -860px;
}
.fil_key_w{
	width: 24px;
	height: 24px;
	background-position:0 -888px;
}
.fil_key_e{
	width: 24px;
	height: 24px;
	background-position:0 -916px;
}
.fil_key_r{
	width: 24px;
	height: 24px;
	background-position:0 -944px;
}
.fil_key_t{
	width: 24px;
	height: 24px;
	background-position:0 -972px;
}
.fil_key_y{
	width: 24px;
	height: 24px;
	background-position:0 -1000px;
}
.fil_key_u{
	width: 24px;
	height: 24px;
	background-position:0 -1028px;
}
.fil_key_i{
	width: 24px;
	height: 24px;
	background-position:0 -1056px;
}
.fil_key_o{
	width: 24px;
	height: 24px;
	background-position:0 -1084px;
}
.fil_key_p{
	width: 24px;
	height: 24px;
	background-position:0 -1112px;
}
.fil_key_a{
	width: 24px;
	height: 24px;
	background-position:0 -1140px;
}
.fil_key_s{
	width: 24px;
	height: 24px;
	background-position:0 -1168px;
}
.fil_key_d{
	width: 24px;
	height: 24px;
	background-position:0 -1196px;
}
.fil_key_f{
	width: 24px;
	height: 24px;
	background-position:0 -1224px;
}
.fil_key_g{
	width: 24px;
	height: 24px;
	background-position:0 -1252px;
}
.fil_key_h{
	width: 24px;
	height: 24px;
	background-position:0 -1280px;
}
.fil_key_j{
	width: 24px;
	height: 24px;
	background-position:0 -1308px;
}
.fil_key_k{
	width: 24px;
	height: 24px;
	background-position:0 -1336px;
}
.fil_key_l{
	width: 24px;
	height: 24px;
	background-position:0 -1364px;
}
.fil_key_z{
	width: 24px;
	height: 24px;
	background-position:0 -1392px;
}
.fil_key_x{
	width: 24px;
	height: 24px;
	background-position:0 -1420px;
}
.fil_key_c{
	width: 24px;
	height: 24px;
	background-position:0 -1448px;
}
.fil_key_v{
	width: 24px;
	height: 24px;
	background-position:0 -1476px;
}
.fil_key_b{
	width: 24px;
	height: 24px;
	background-position:0 -1504px;
}
.fil_key_n{
	width: 24px;
	height: 24px;
	background-position:0 -1532px;
}
.fil_key_m{
	width: 24px;
	height: 24px;
	background-position:0 -1560px;
}
.fil_key_p1{
	width: 67px;
	height: 22px;
	background-position:0 -1894px;
}
.fil_key_p2{
	width: 67px;
	height: 22px;
	background-position:0 -1920px;
}
.fil_key_p3{
	width: 67px;
	height: 22px;
	background-position:0 -1946px;
}
.fil_key_p4{
	width: 67px;
	height: 22px;
	background-position:0 -1972px;
}
.fil_key_p5{
	width: 67px;
	height: 22px;
	background-position:0 -1998px;
}
.fil_key_pageup{
	width: 78px;
	height: 24px;
	background-position:0 -2024px;
}
.fil_key_pagedown{
	width: 98px;
	height: 24px;
	background-position:0 -2052px;
}
.fil_key_insert{
	width: 66px;
	height: 24px;
	background-position:0 -2080px;
}
.fil_key_delete{
	width: 70px;
	height: 24px;
	background-position:0 -2108px;
}
.fil_key_home{
	width: 65px;
	height: 24px;
	background-position:0 -2136px;
}
.fil_key_f1{
	width: 38px;
	height: 24px;
	background-position:0 -2164px;
}
.fil_key_f2{
	width: 38px;
	height: 24px;
	background-position:0 -2192px;
}
.fil_key_f3{
	width: 38px;
	height: 24px;
	background-position:0 -2220px;
}
.fil_key_f4{
	width: 38px;
	height: 24px;
	background-position:0 -2248px;
}
.fil_key_f5{
	width: 38px;
	height: 24px;
	background-position:0 -2276px;
}
.fil_key_f6{
	width: 38px;
	height: 24px;
	background-position:0 -2304px;
}
.fil_key_f7{
	width: 38px;
	height: 24px;
	background-position:0 -2332px;
}
.fil_key_f8{
	width: 38px;
	height: 24px;
	background-position:0 -2360px;
}
.fil_key_f9{
	width: 38px;
	height: 24px;
	background-position:0 -2388px;
}
.fil_key_f10{
	width: 48px;
	height: 24px;
	background-position:0 -2416px;
}
.fil_key_f11{
	width: 48px;
	height: 24px;
	background-position:0 -2444px;
}
.fil_key_f12{
	width: 48px;
	height: 24px;
	background-position:0 -2472px;
}
.fil_key_capslock{
	width: 95px;
	height: 24px;
	background-position:0 -2500px;
}
.fil_key_numlock{
	width: 91px;
	height: 24px;
	background-position:0 -2528px;
}